<!DOCTYPE html>
<html lang="ru">

   <head itemscope itemtype="http://schema.org/WebSite">

      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <meta name="msapplication-tap-highlight" content="no">
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <title>Project1</title>

      <link rel="stylesheet" href="./css/app.css">

   </head>

   <body itemscope itemtype="http://schema.org/WebPage">

      <script type="text/javascript" src="../build/app.js"></script>
      
  </body>
</html>
